Welcome Guest, Not a member yet? Register   Sign In
Search Results
  Bug Thread: Server Overload Risk Vulnerability Fixes
Post: Server Overload Risk Vulnerability Fixes

We've identified and patched a vulnerability in the "Server Overload Risk Fixes" of CodeIgniter 2.6 that could potentially lead to Denial of Service (DoS) attacks. This vulnerability allows an attacke...
750 Views
2 Replies
05-25-2024, 12:06 AM
Dialedin
  Bug Thread: PHP8 Support for Codeigniter 2.2.6
Post: PHP8 Support for Codeigniter 2.2.6

After Upgrading PHP Version to 8 and CodeIgniter to 2.2.6:Sitewide 500 Error:Identified an issue with the function valid_ip in the core file "system/core/input.php." The filter_var function was calle...
1,833 Views
1 Replies
12-20-2023, 08:25 AM
Dialedin

Theme © iAndrew 2016 - Forum software by © MyBB